/* CSS Document */
.main-menu{background: #de5122;}
.main-menu .top-bar-section > ul > li.current-menu-item > a, .main-menu .top-bar-section > ul > li.active > a{    color: #fff !important;
    background: #a32c04 !important;}

.main-menu.fixed{background: #de5122;}
.main-menu.fixed .top-bar-section > ul > li.current-menu-item > a, .main-menu.fixed .top-bar-section > ul > li.active > a{color: #fff !important;
    background: #a32c04 !important;}
	
	.footer_wrapper{background-color: #de5122;}

.footer_wrapper .subfooter{background-color: #a32c04;}
.footer_wrapper .subfooter .subfooter-copyright p, .footer_wrapper .subfooter .subfooter-back-to-top, .footer_wrapper .subfooter .subfooter-menu{color:#fff;}


#inner_wrapper .news-list.meta-all-over .has-background .meta .xt-post-category a{background: #de5122;}

.top-menu.contain-to-grid{background: #de5122;}

.top-menu .top-bar-section > ul.current-date li > a{color:#fff !important;}

.top-menu .top-bar-section > ul > li > a{color:#fff;}

.top-menu ul.sticky-menu li a{color:#fff;}

.main-menu .top-bar-section .menu > .has-dropdown > .dropdown li.current-menu-ancestor > a, .main-menu .top-bar-section .menu > .has-dropdown > .dropdown li.current-menu-item > a, .main-menu .top-bar-section .menu > .has-dropdown > .dropdown li:hover > a{background: #a32c04 !important;}
.no-touch .main-menu .top-bar-section > ul > li:not(.name):hover > a{background: #a32c04 !important;}
.footer_wrapper .subfooter .subfooter-back-to-top i{color:#a32c04;}
footer .social-networks:not(.original-colors) li a i.fa{color:#2f2f2f;}

footer .social-networks:not(.original-colors) li{background-color:#a32c04 ;}
.th .icon-overlay .fa, div.gallery-icon .icon-overlay .fa, .prettyphoto .icon-overlay .fa, .has-background .icon-overlay .fa{display:none;}

float_right{float:right !important;}

.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9{float:right !important;}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*news bar*/


.breaking-news span {
    margin-right: 0;
    margin-left: 10px;
}
.breaking-news  {
background-color:#fff;
}

	 .breaking-news a {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			color: #000 ;
			padding:0  ;
		/*	text-shadow:0 1px 1px #000;*/
			font-size: 12px;
		}
		 .breaking-news a:hover {color: #FFF;}
				.top-nav ul li a:hover, .top-nav .breaking-news a {color: #fff;}
		.breaking-news{
	float:right;
	position:relative;
	overflow:hidden;
	/*min-width: 85%;*/
}

	.breaking-news span{
		background:#cd2122;
		display:block;
		float:right;
		padding:0px 27px;
		height:30px;
		line-height:30px;
		color:#FFF;
		font-family: Oswald,arial,Georgia, serif;
		text-transform: uppercase;
		font-size:10pt;
		margin-right:0px;
	}
	.breaking-news ul{float:right;}
	.breaking-news ul li{display:none}
	.breaking-news ul li:first-child{display:block}
	.breaking-news ul a{padding:0px;display:block;white-space:nowrap;}
	
	/*end news bar*/
	
/*tableeeeeeee*/
	table tbody tr td, table tbody tr th {
    border-bottom: 1px solid #eaeaea;
    color: #fff;
    padding: 10px 20px 10px 0;
    font-size: 12px;
    line-height: 20px;
	text-align:center;
}
table thead tr th, table thead tr td {
 
text-align:center;
   
}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #a32c04;
}
/*end tableeeeeeee*/
input[type="text"], input[type="search"], input[type="password"], input[type="email"], input[type="date"], input[type="number"], select {
    font-size: 12px;
    height: 30px;

}
.search_head{right: 273px;
    position: absolute;
    top: 0px;
}	
.search_but{height: 30px;padding-top: 5px;font-size: 19px;text-align: center !important;width: 50px;}

.top-menu .top-bar-section > ul > li:not(.has-form) > a:not(.button), .top-menu .top-bar-section > ul > li:not(.has-form) > span{line-height:35px;}
.footer_wrapper .footer h3.widgettitle{text-align:center;}

.pool-cc{    border: 1px solid;}
.sk-wave {
    margin: 80px auto 0;
    width: auto !important;
  height: auto !important;
}
time, .time, div.author, span.author {
    font-size: 13px;}
	.page-header .page-title{ font-family: Droid Arabic Kufi !important;}
	.breadcrumbs li a, .breadcrumbs > span > span > a, .breadcrumbs > * a{ font-family: Droid Arabic Kufi !important;}
	#inner_wrapper .news-list.news-list:not(.meta-all-over) .has-background .meta .xt-post-category a{background-color:#f44336;}
	.vc_row{margin-bottom:5px;}
	.widget.xt_news .news-list.list li, .widget.xt_news .news-list.featured-posts-2-col-style-2.list > li.last > .row{border-bottom:none !important;}
	
	.socialmedia1 ul.follow-us.inline-icons li {
    float: right;
    text-align: center;
	    margin-left: 20px;
}

		.socialmedia1 ul {
    text-decoration:none;
	list-style:none;
}


.main-menu .top-bar-section .menu li a, .main-menu .top-bar-section .search li a{font-size:13px !important;}

.post-body .editor-entry * {
    line-height: 30px !important;
    text-align: right !important;
    font-size: 16px !important;
   /* font-family: 'Lateef',cursive !important;*/
    text-align: right !important;
    font-weight: normal !important;
    font-weight: bold;
		font-family: 'Droid Arabic Kufi', sans-serif !important;
}

.editor-entry   input {max-width: 100% !important; height: auto !important;}
.editor-entry   img {max-width: 100% !important; height: auto !important;}

/*	embed, iframe, object, video{width=100% !important; height=650px !important;
}*/
@media only screen and (min-width: 850px)
{
.socialmedia > ul.follow-us.left, .top-menu .top-bar-section > ul.current-date.left {
    margin-left: 20px;
}
.socialmedia ul {
    width: auto;
    height: auto !important;
    display: inline;
}

.socialmedia > ul {
    padding: 0;
/*    width: 100%;*/
    height: auto;
    display: block;
    font-size: 16px;
    margin: 0;
}

.socialmedia ul {
    margin-bottom: 0;
    list-style: none;
}

.socialmedia ul.follow-us.inline-icons li {
    float: right;
    text-align: center;
}

.socialmedia li a {
    padding-right: 0 !important;
    padding-left: 15px !important;
}

.top-menu.contain-to-grid .top-bar {
    margin-bottom: 0;
    height: 30px !important;
    margin-top: 10px;
}

.footer_wrapper .footer h3.widgettitle{font-size: 15px;}
.pool-fot-cc{padding-right: 21%;}
.img_writer{width:30%;}
.img_writer_main{height:245px !important;}

.ifram_slider{
width=100% !important; height=650px !important;
}

.block_height{height:520px;}



}
@media only screen and (max-width: 849px)
{

.top-menu:not(.fixed) .top-bar .title-area {background: #fff !important;}
.top-menu .top-bar .toggle-topbar.menu-icon {background-color: #de5122;}
/*.ifram_slider{
width="100%"; height="300px";
}*/
}


@media only screen and (min-width: 849px)
{
/*	.logo-bar{background-image: url("../img/back_l.png"); background-repeat:repeat-x !important;}*/
/*.logo-bar{background-color:#dfb34a; }*/

/*/*.top-menu .top-bar{height:40px !important;}*/


}

@media only screen and (min-width: 1199px)
{
	.pool-cc{padding-right:5%;}
	.pool-title-cc{padding-top: 5%; padding-right: 5%;}
	.pol-row{padding-top: 10%; padding-right: 5%;}
}
@media only screen and (max-width: 1199px)
{
	.pool-cc{border: 1px solid; padding-top: 1%; padding-right: 1%;}
	.pool-title-cc{padding-top:1%; padding-right: 1%;}
	.pol-row{padding-top: 1%; padding-right: 1%;}
}


@media (min-width:300px) and (max-width:767px){.hidden-xs{display:none!important}}
@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}
@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}
@media (min-width:1200px){.hidden-lg{display:none!important}}

@media (max-width:991px){
table thead tr th, table thead tr td {
    font-size: 8px;
text-align:center;
   
}
	table tbody tr td, table tbody tr th {
    font-size: 10px;
	text-align:center;
}



}